Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365030 - MS-KKDCP with TLS SNI requires HTTP Host header
Summary: MS-KKDCP with TLS SNI requires HTTP Host header
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: krb5
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robbie Harwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1365028
TreeView+ depends on / blocked
 
Reported: 2016-08-08 11:48 UTC by Patrick Uiterwijk
Modified: 2016-09-03 17:38 UTC (History)
11 users (show)

Fixed In Version: krb5-1.14.3-4.fc24 krb5-1.14.3-4.fc23 krb5-1.14.3-8.fc23 krb5-1.14.3-8.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1364993
Environment:
Last Closed: 2016-09-01 18:50:51 UTC


Attachments (Terms of Use)

Comment 1 Robbie Harwood 2016-08-08 19:10:21 UTC

*** This bug has been marked as a duplicate of bug 1365027 ***

Comment 2 Fedora Update System 2016-08-10 18:43:13 UTC
krb5-1.14.3-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-224d0ddc4c

Comment 3 Fedora Update System 2016-08-10 18:43:39 UTC
krb5-1.14.1-9.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b88f768992

Comment 4 Fedora Update System 2016-08-10 18:44:03 UTC
krb5-1.14.1-9.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b2aa71c9ae

Comment 5 Fedora Update System 2016-08-10 20:46:27 UTC
krb5-1.14.3-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f405b25923

Comment 6 Fedora Update System 2016-08-10 20:46:49 UTC
krb5-1.14.3-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c4e392f1b

Comment 7 Fedora Update System 2016-08-11 16:57:18 UTC
krb5-1.14.3-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-224d0ddc4c

Comment 8 Fedora Update System 2016-08-12 02:55:05 UTC
krb5-1.14.3-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f405b25923

Comment 9 Fedora Update System 2016-08-12 03:03:10 UTC
krb5-1.14.3-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c4e392f1b

Comment 10 Fedora Update System 2016-08-15 21:24:32 UTC
krb5-1.14.3-4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-08-25 15:06:47 UTC
krb5-1.14.3-6.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3b930b840b

Comment 12 Fedora Update System 2016-08-25 18:20:32 UTC
krb5-1.14.3-6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3b930b840b

Comment 13 Fedora Update System 2016-08-29 19:37:39 UTC
krb5-1.14.3-8.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1d28afd486

Comment 14 Fedora Update System 2016-08-29 19:38:16 UTC
krb5-1.14.3-8.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4a36663643

Comment 15 Fedora Update System 2016-08-31 03:52:48 UTC
krb5-1.14.3-8.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1d28afd486

Comment 16 Fedora Update System 2016-08-31 12:21:32 UTC
krb5-1.14.3-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-08-31 12:57:44 UTC
krb5-1.14.3-8.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4a36663643

Comment 18 Fedora Update System 2016-09-01 18:50:10 UTC
krb5-1.14.3-8.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-09-03 17:37:35 UTC
krb5-1.14.3-8.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.